## latex-env-ja 0.1

=== debian/changelog ===
latex-env-ja (0.1) gutsy-experimental; urgency=low

  * First version - packaged by Mitsuya Shibata

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Tue, 25 Sep 2007 14:35:44 +0900
