=== debian/control ===
Source: latex-env-ja
Section: misc
Priority: optional
Maintainer: Jun Kobayashi <kobayashi@ubuntulinux.jp>
Build-Depends: debhelper (>= 4)
Standards-Version: 3.6.2

Package: latex-env-ja
Architecture: all
Depends: texlive, texlive-math-extra, ptex-bin, xdvik-ja
Suggests: latex-extra-ja
Description: metapackage for Japanese LaTeX environment
 This metapackage depends on base packages that provide
 Japanese LaTeX environment.
 .
 Extra packages for Japanese LaTeX environment
 can be set up with latex-extra-ja package.
