## latex-env-ja 1.0-0ubuntu1~ja1

=== debian/changelog ===
latex-env-ja (1.0-0ubuntu1~ja1) jaunty; urgency=low

  * Repackage for Jaunty.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Fri, 17 Apr 2009 10:23:16 +0900
