## latex-env-ja 1.0-0ubuntu1~ja2

=== debian/changelog ===
latex-env-ja (1.0-0ubuntu1~ja2) karmic; urgency=low

  * Repackage for Karmic.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Tue, 27 Oct 2009 19:53:46 +0900
