## latex-env-ja 1.0-0ubuntu1~ja3

=== debian/changelog ===
latex-env-ja (1.0-0ubuntu1~ja3) lucid; urgency=low

  * Repackage for Lucid.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sat, 10 Apr 2010 01:57:01 +0900
