## latex-env-ja 1.0-0ubuntu1~ja4

=== debian/changelog ===
latex-env-ja (1.0-0ubuntu1~ja4) maverick; urgency=low

  * Repackage for Maveric.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Mon, 04 Oct 2010 03:39:58 +0900
